/*
Theme Name: Virtus Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: virtus
Text Domain:  virtus-child
*/

.elementor-widget-wgl-double-headings.divider_yes .wgl-double_heading .dbl-title_wrapper:before {
	color: #FF6F01 !important;
}

.meta-wrapper .author_post a {
	color: #15B4FF !important;
}

.load_more_item {
	border-color: #FF6F01 !important;
	background-color: #FF6F01 !important;
}

.primary-nav > ul > li.current-menu-ancestor > a {
	color: #FF6F01 !important;
}

.blog_title:before {
 	background-color: #FF6F01 !important;
}

body .widget_search .search-form:after{
	background-color: #FF6F01 !important;
}

.tagcloud a:hover {
	color: #FF6F01 !important;
}

body .widget_categories .post_count {
	color: #FF6F01 !important;
}

#scroll_up {
	background-color: #FF6F01 !important;
}

.theme-dark-mode .widget .widget-title .widget-title_wrapper:before {
	background: #FF6F01 !important;
}

.blog_title .blog_subtitle {
	color: #FF6F01 !important;
}

:selection {
	background-color: #FF6F01 !important;
}

.primary-nav > ul > li.current-menu-ancestor > a> span > .menu-item_plus:before {
	color: #FF6F01 !important;
}

.widget.virtus_widget.virtus_banner-widget .banner-widget_button {
	background-color: #FF6F01 !important;
}

body .widget_wgl_posts .recent-posts-widget .recent-posts-image_count {
	background-color: #FF6F01 !important;
}

.widget.widget_wgl_posts .recent-posts-widget li > .recent-posts-content .post_title a:hover {
	color: #FF6F01 !important;
}

.footer ul li:before, .footer ul li:before {
	color: #FF6F01 !important;
}

header_search.search_standard .header_search-field .search-form:after {
	background-color: #FF6F01 !important;
}

.primary-nav > ul > li.current-menu-item > a {
	color: #FF6F01 !important;
}

ul#menu-car-junkie-menu-3 {
    font-size: 20px;
}

.header_search.search_standard .header_search-field .search-form:after {
	background-color: #FF6F01 !important;
}

.header_search.search_mobile_menu .header_search-field .search-form:after {
	background-color: #FF6F01 !important;
}

.mobile_nav_wrapper .primary-nav > ul > li.current-menu-item > a, .mobile_nav_wrapper .primary-nav > ul > li.current_page_item > a {
	color: #FF6F01 !important;
}

.primary-nav > ul > li:hover > a {
	color: #FF6F01 !important;
}

.wgl-container ul li:before {
	display: none !important;
}